@import 'fonts.css';
@import 'effects.css';


*{
    margin:0;
    padding:0;
    box-sizing: border-box !important;
}
ul{
    margin:0;
}
*, ::after, ::before {
    box-sizing: border-box;
}
body{
    overflow-x: hidden;
    margin: 0 !important;
}
:root{
    --secondary-font:'Herr Von Muellerhoff';
    --main-font:'GilroyRegular', sans-serif;
    --body-font:'Cabin', sans-serif;
    --main-color:#263B5E;
    --secondary-font-color:#c59d5f;
    --body-font-color:#515151;
}

html{/*
	filter:grayscale(200%);*/
    font-family: var(--main-font);
    scroll-behavior: smooth;
}
img{width: 100%;max-width: 100%;}
a{text-decoration: none;}
.container{
    width: 90%;
    max-width: 1349px;
    margin: 0 auto;
    padding:0 .4rem;
}

.container-min{
    width: 60%;
    margin: 0 auto;
}

.d-block{display: block;}

.d-flex{display: flex;}

.j-between{justify-content: space-between;}
.j-around{justify-content: space-around;}
.f-end{justify-content: flex-end;}
.j-center{justify-content: center;}
.center-center{
    height: 100%;
    display: flex;
    align-items: center;
    align-self: center;
    justify-content: center;
}
.w10{width: 10%;}.w20{width: 20%;}.w30{width: 30%;}.w40{width: 40%;}.w50{width: 50%;}.w60{width: 60%;}
.w70{width: 70%;}.w80{width: 80%;}.w90{width: 90%;}.w100{width: 100%;}

.mW100{max-width: 100%;}.mW90{max-width: 90%;}.mW80{max-width: 80%;}.mW70{max-width: 70%;}

.hover-link:hover{
    color: var(--main-font-color);
    transition: .3s;
}
a:hover{
    text-decoration: none;
}
.position-relative{
    position: relative;
}
.color1{color: #263B5E;}
.color2{color: #6a7695;}

.p10{padding: 10px;}.p20{padding: 20px;}.p30{padding: 30px;}
.py10{padding: 10px 0;}.py20{padding: 20px 0;}.p30{padding: 30px 0;}
.px10{padding:0 10px;}.p20{padding: 0 20px;}.p30{padding:0 30px;}

.m10{margin: 10px;}.m20{margin: 20px;} .m30{margin: 30px;} .m40{margin: 40px;}
.my10{margin: 10px 0;} .my20{margin: 20px 0;}.my30{margin:30px 0;}
.mx10{margin:0 10px;}.mx20{margin:0 20px;}.mx30{margin:0 30px;}
.m-auto{margin:0 auto;}

.text-center{text-align: center;}

.size10{font-size: 10px;}.size11{font-size: 11px;} .size12{font-size: 12px;} .size13{font-size: 13px;}
.size14{font-size: 14px;}.size15{font-size: 15px;} .size16{font-size: 16px;} .size17{font-size: 17px;}
.size18{font-size: 18px;}.size19{font-size: 19px;} .size20{font-size: 20px;} .size21{font-size: 21px;}
.size22{font-size: 22px;}.size23{font-size: 23px;} .size24{font-size: 24px;} .size25{font-size: 25px;}

.border-right{
    border-right: 1px solid #e0e0e0;
}
.align-center{
    height: 100%;
    align-items: center;
}


.eyeblock{
    position: relative;
}
.eyeblock .dropDown{
    background: #fff;
    position: absolute;
    top: 28px;
    left: 0;
    padding: 20px;
    width: 265px;
    color: #000;
    z-index: 5;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
    display: none;
}


.blackAndWhite {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%) !important;
}

.blackAndWhiteInvert {
    -webkit-filter: grayscale(100%) invert(100%);
    -moz-filter: grayscale(100%) invert(100%);
    -ms-filter: grayscale(100%) invert(100%);
    -o-filter: grayscale(100%) invert(100%);
    filter: grayscale(100%) invert(100%) !important;
}

.eyeblock.show .dropDown{
    display: block;
}
.eyeblock .dropDown h6{
    font-size: 18px;
    margin-bottom: 15px;
}
.eyeblock .dropDown > a{
    color: #1c1959;
    margin-top: 10px;
    display: block;
}
.eyeblock .dropDown .viewBlock{
    margin-bottom: 15px;
}
.eyeblock .dropDown .slider{
    width: 100%;
}
.eyeblock .dropDown .viewBlock a{
    width: 50px;
    height: 50px;
    font-size: 27px;
    font-weight: bolder;
    cursor: pointer;
    border: 2px solid #353535;
    color: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.eyeblock .dropDown .viewBlock a.blue{
    background-color: #0057a8;
}
.eyeblock .dropDown .viewBlock a.grey{
    background-color: #828282;
}
.eyeblock .dropDown .viewBlock a.black{
    background-color: #3e3e3e;
    border: 2px solid #828282;
}

.lang{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.language-switcher{
    min-height: 100%;
    display: flex;
    max-height: 40px !important;

    justify-content: flex-start;
    align-items: center;
    flex-direction: column;

    margin-left: auto;
    position: relative;
}

.language-switcher span{
    display: block;
    height: 40px;
    padding-top: 9px;
    padding-bottom: 9px;
    order: 0;
    cursor: pointer;
    padding-left: 15px;
    padding-right: 15px;
}
.language-switcher.open{
    z-index: 4;
    box-shadow: 0px 0px 7px rgba(0,0,0,0.5);
}
.language-switcher.open a{
    display: block;
    height: 40px;
    padding-top: 9px;
    order: 1;
    background-color: #fff;
    color: #1c1959;
    width: 100%;
    padding-left: 50px;
    padding-right: 15px;
    background-position: 15px center;
    margin: 0;
}
.language-switcher.open a:hover{
    background-color: #8eceed;
}
.language-switcher a{
    display: none;
}
.language-switcher i{
    font-size: 12px;
}
.language-switcher a,
.language-switcher span{
    margin: 0px 5px;
    padding-left: 30px;
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: left center;
    font-size: 16px;
    color: #fff;
}

.language-switcher span[data-lang="uz"],
.language-switcher a.uz,
.language-switcher a[data-lang="uz"],
.language-switcher span[data-lang="oz"],
.language-switcher a.oz,
.language-switcher a[data-lang="oz"]{
    background-image: url(../img/svg/uzbFlag.svg);
}
.language-switcher span[data-lang="ru"],
.language-switcher a[data-lang="ru"],
.language-switcher a.ru{
    background-image: url(/frontend/web/img/svg/ru.png);
}
.language-switcher span[data-lang="en"],
.language-switcher a.en,
.language-switcher a[data-lang="en"]{
    background-image: url(/frontend/web/img/svg/en.png);
}


.btn_virtual{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    color: #ffffff;
    background-color:#31B4F2;
    font-weight: bold;
    letter-spacing: 4px;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.btn_virtual:hover{
    color: #fff;
    text-decoration: none;
    background-color: rgb(114, 196, 235);
}
.btn_virtual:hover{

}
.btn_virtual:hover span{
    animation: hoverBtn ease-out .3s;

}
.btn_virtual span{
    margin-left: 5px;
}



.top-nav{
    background-color: #1f1c5f;
}
.top-nav ul{
    display: flex;
}
.top-nav ul li{
    list-style: none;
    margin-right: 20px;
}
.top-nav ul li a{
    color: white;
    position: relative;
}
.top-nav ul li a::after{
    content: '';
    position: absolute;
    top: 25%;
    height: 60%;
    border-right: 1px solid white;
    right: -8px;
}
.top-nav .border-none a::after{
    height: 0;
}
.dropDown{
    display: block;

}
.dropDown span{
    color: white;
}
.right-block .virtual{
    height: 100%;
    display:flex;
    align-items: center;
}
.right-block .virtual a{
    color: white;
    display: block;
    height: 100%;
    width: 100%;
    background-color: darkcyan;
    text-align: center;
    line-height: 2.2;
    font-weight: 500;
}
.rem1{
    font-size: 1rem;
}

.icon img{
    width:30px;
    max-width: initial !important;
}
.contact-nav .icon{
}
.logo-nav{
    position: relative;
}
.logo-nav .contact-nav {
    padding-top: 8px;
}
.logo-nav .contact-nav .size15{
    color: var(--main-color);
}
ul li{
    list-style: none;
}

.social_block_fixed img{
    width: 20px;
}

.searchBlock{
    position: absolute;
    background-color: #fff;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 15px 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    opacity: 0;
    visibility: hidden;
    transform: scale3d(0.8, 0.8, 0.8);
    transition: all 300ms;
    z-index: 3;
}
.searchBlock.show{
    opacity: 1;
    visibility: visible;
    transform: scale3d(1, 1, 1);
}
.searchBlock input{
    border: none;
    height: 100%;
    width: 95%;
}
.searchBlock span{
    font-size: 20px;
    font-weight: bold;
}
.searchBlock input:focus{
    outline: none;
}




.menu-list{
    padding-left: 10px;
    position: absolute;
    width: 100%;
    display: flex;
    align-items: flex-start;
    height: 50px;
    bottom: -50px;
    background-color: var(--color-white);
    box-shadow: 0px 0px 9px 0px rgba(6,22,58,0.07);
    z-index: 1;
    background-color: white;
}

.fixed_button{
    position: fixed;
    bottom: 80px;
    right: 30px;
    border: 2px solid #1d1a5c;
    width: 45px;
    height: 45px;
    border-radius: 6px;
    z-index: 9999;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
}
body .fixed_button{
    opacity: 0;
}
body.fixed .fixed_button{
    opacity: 1;
}


body.fixed .menu-list{
    position: fixed;
    bottom: unset;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    z-index: 99;
}
body.fixed .menu-list > li:last-child{
    /*margin-left: 16%;*/
}
.menu-list > li{
    height: 100%;
    position: relative;
    overflow: hidden;
    box-sizing: content-box;
    padding-bottom: 10px;
}
.menu-list li:hover{
    overflow: visible;
}
.menu-list li ul.dropDownList{
    position: absolute;
    top: 150px;
    left: -15px;
    min-width: 280px;
    box-shadow: 0 0.5rem 1.875rem rgba(0, 0, 0, 0.15);
    background-color: #fff;
    border-radius: 0px;
    opacity: 0;
    transition: .1s;
}
.search-tabs{
    justify-content: center;
}
.search-tabs li{
    border-right: 1px solid #dee2e6;
}
.search-tabs li:last-child{
    border-right: none;
}
.search-tabs li a span{
    font-size: 16px;
}
.search-results{
    text-align: left;
    width: 100%;
}
.search-results li{
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    background: #fff;
    padding: 30px;
    margin-top: 15px;
}
.search-results li a{
    font-weight: bold;
}
.search-results li b{
    color: #31B4F2;
}
.menu-list li ul.dropDownList li:hover{
    background-color: #eeedf5;
    border-radius: 0px;
    list-style: none;

}
.menu-list li ul.dropDownList li:hover a{
    transform: translateX(10px);
}

.menu-list li ul.dropDownList::before{
    bottom: 100%;
    left: 40px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-bottom-color: #fff;
    border-width: 8px;
    margin-left: -8px;
    z-index: 1;
}
ul.dropDownList li a{
    padding: 7px 15px;
    width: 100%;
    display: block;
    text-decoration: none !important;
    transition: .5s cubic-bezier(0.075, 0.82, 0.165, 1);
    font-family: "Roboto";
    color: var(--main-color);
    font-weight: normal;
    text-transform: none;
}
.menu-list li ul.language-switcher{
    position: relative;
    left: unset;
    top: unset;
    opacity: 1;
    min-width: unset;
    box-shadow: none;
}
.menu-list li:hover ul{
    transition: .2s ease-in-out;
    opacity: 1;
    top: 50px;
}

.menu-list li:first-child a img{

    margin-left: 20px;
    margin-right: 15px;
}
.menu-list .menu-bar{
    width: 22px;
}
.menu-list li a{
    color: #263B5E;
    text-transform: uppercase;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 100%;
    transition: all 2s;
    position: relative;
}
.menu-list > li > a:after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 0;
    background: #0b0c66;
    height: 2px;
}
.menu-list > li > a:hover:after,
.menu-list > li.active > a:after{
    width:100%;
}
.menu-list > li.active > a{
    color: #0b0c66;
}
.menu-list li a.searchBtn{
    width: 24px;
    height: 24px;
    margin-top: 12px;
    margin-right: 15px;
    position: relative;
}

.menu-list li a.searchBtn svg{
    transition: all .3s ease;
    width: 24px;
}
.menu-list li a.searchBtn svg  .st_transform {
    stroke: #1c1959 !important;
    transform-origin: bottom left;
    transform-box: fill-box;
    transition: all .45s ease;
}
.menu-list li a.searchBtn svg  line {
    stroke: #1c1959 !important;
}
.menu-list li a.searchBtn:hover svg path.st_transform {
    transform: rotate(-185deg);
}
.menu-list > li > a.hover:after{
    left: 100%;
    width: 0;
}
.menu-list > li:last-child a span{
    border-left:none;
    border-right: none;
    padding-left: 30px;
    padding-right: 30px;
}
.menu-list li:last-child a:after{
    display: none;
}
.menu-list > li:last-child{
    margin-left: auto;
}
.menu-list li a:hover {
    z-index: 1;
    text-decoration: none;
    color:#1f1c5f;
}
.menu-list li a:hover::after{
    width: 100%;
}
.menu-list > li > a span{
    padding: 0 15px;
    border-right: 1px solid  rgba(24,34,51,0.07);
    font-size: 14px;
}

.menuListBtn:after,
.menuListBtn:before{
    display: none;
}
.menu-list li a, .menu-list li a:after, .menu-list li a:before {
    transition: all .5s;
}
.menu-list li a span.ti-search{
    padding: 0 22px 0 22px;
    font-size: 20px;
}


/*News*/

.yangiliklar{
    background-color: #F9FAFC;
}
.news-card .card-head img{
    height: 228px;
}
.news-card .card-body .btn-news{
    border:1px solid var(--main-color);
    padding:0px 8px;
}
.news-card .card-body .date-news{
    color: #ababab;
}

.card-body .btn_borderBlue{
    border:1px solid #555;
    color:#555;
    padding: 5px 30px;
}
.card-body .btn_borderBlue:hover{
    border:1px solid #555;
    color:white;
}
.card-body .btn_borderBlue:before{
    top: 8px;
}

.news-card .card-body .btn-news.batafsil{
    padding:2px 20px;
    font-size: 17px;
    letter-spacing: .1rem;
    font-weight: 600;
}
.card-body .eye-svg img{
    width: 17px !important;
    opacity: .6;
}
.card-body{
    background-color: white;
    box-shadow: 0px 0px 9px 0px rgba(6,22,58,0.07);
}
.about{
    height: 460px;
    position: relative;
}
.about::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(to right, rgba(1,1,1,.2), #282473 50%, #1c1959 100%);
}
.about .video-content{
    background-image: url(../img/background/6.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.circle {
    stroke: #f8aa28;
    stroke-dasharray: 650;
    stroke-dashoffset: 650;
    -webkit-transition: all 0.5s ease-in-out;
    opacity: 0.3;
}
.playBut {
    /*  border: 1px solid red;*/
    display: inline-block;
    -webkit-transition: all 0.5s ease;
    position: relative;
}
.playBut .triangle {
    -webkit-transition: all 0.7s ease-in-out;
    stroke-dasharray: 240;
    stroke-dashoffset: 480;
    stroke: #fff;
    transform: translateY(0);
}
.playBut:hover .triangle {
    stroke-dashoffset: 0;
    opacity: 1;
    stroke: #f8aa28;
    animation: nudge 0.7s ease-in-out;
}
@keyframes nudge {
    0% {
        transform: translateX(0);
    }
    30% {
        transform: translateX(-5px);
    }
    50% {
        transform: translateX(5px);
    }
    70% {
        transform: translateX(-2px);
    }
    100% {
        transform: translateX(0);
    }
}
.playBut:hover .circle {
    stroke-dashoffset: 0;
    opacity: 1;
}

.about .text-content h2{
    font-size: 40px;
    margin-bottom: 30px;
}
.about .text-content{
    position: relative;
    width: 50%;
    float: right;
    padding-right: 10%;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
}
.about .about-body{
    line-height: 30px;
    margin-bottom: 30px;
}


.btn_groups{
    margin-top: 30px;
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
}
.btn_readMore{
    margin-bottom: 30px;
}
.trends_list{
    flex-wrap: wrap;
    transform: translateY(-110px);
}
.trends_list li{
    width: calc(100% / 3);
}
.about_us .content_text{
    padding-top: 0;
}
.suggestion_block.after_trends{
    padding-top: 140px;
}
.btn_blue{
    margin-right: 0;
}

.btn_readMore{
    color: #fff;
    padding: 10px 30px;
    padding-left: 50px;
    margin-right: 15px;
    display: inline-flex;
    position: relative;
    z-index: 1;
    transition: .3s;
    animation: hoverBtn ease-out .3s;
}

.btn_readMore::before{
    content: "\f105";
    height: 40px;
    width: 40px;
    background-color: #fff;
    color: #182333;
    position: absolute;
    top: 3px;
    left: 0;
    /* border-radius: 50%; */
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -1;
    transition: .3s;
    font-family: 'FontAwesome';
    content: "\f105";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.btn_readMore:hover{
    color: #182333;
    padding-left: 30px;
    padding-right: 50px;
    text-decoration: none;
}
.btn_readMore:hover::before{
    width: 100%;
    /* border-radius: 30px;  */
    justify-content: flex-end;
    padding-right: 15px;
}

.btn_borderBlue{
    border: 1px solid #fff;
    padding: 10px 30px;
    /* border-radius: 30px; */
    color: #fff;
    transition: .3s;
    position: relative;
}
.btn_borderBlue:before{
    position: absolute;
    right: 15px;
    top: 12px;
    color: #fff;
    transition: .5s;
    opacity: 0;
    content: "\f105";
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;

}
.btn_borderBlue:hover:before{
    right: 10px;
    opacity: 1;

}
.btn_borderBlue:hover{
    text-decoration: none;
    color: #fff;
    background-color: #182333;
    border-color: #182333;
    box-shadow: 0px 0px 5px 0px #182333;
    padding-right: 38px;
}
.about .container{
    position: relative;
}
.portal .container{
    position: relative;
}
.portal{
    background-image: url(../img/background/bgpattern.jpg);
    background-repeat: repeat;
}
.cards{
    border-radius: 3px;
    position: absolute;
    top: -75px;
    z-index: 3;
    background-color: white;
    box-shadow: 3px 2px 8px rgba(0,0,0,.6);

}
.cards .card-item{
    width: 190px;
    height: 136px;
    border-right: 1px solid #e0e0e0;
    transition: .3s;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.card-item span{
    font-size: 55px;
    color: #1E1B5D;
}
.card-item h4.size15{
    font-size: 18px;
    font-weight: 500;
    color: #263B5E;
}
.cards .card-item:hover{
    background-color: #e6effc;
}
.cards .card-item:last-child{
    width: 190px;
    height: 136px;
    border-right: 0px solid #e0e0e0;
}
./*cards .card-item .place-png{
	    /*height: 100%;*/
width: 100%;
display: flex;
justify-content: center;
align-items: center;
}*/
.cards .card-item img{
    width: 64px;
    height: 64px;
    margin:0 auto;
}
.suggest{
    padding-top: 100px;
    padding-bottom: 40px;
}
.suggest .left-block{
    width: 60%;
}
.suggest .right-block{
    width: 30%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.btn_borderBlue.blue{
    color: #263B5E;
    border-color: #263B5E;
}
.btn_borderBlue.blue:hover{
    background-color: #263B5E;
    color: white;
}


.boshqarma{
    padding:30px 0;
    background-image: url(../img/background/registon.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative;
}
.boshqarma::before{
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(255,255,255,.9);
    z-index: 0;
}
.xizmatlar{
    padding-bottom: 40px;
}
.xizmatlar .buttons-group{
    width: 100%;
    padding-top: 20px;
    display: flex;
    justify-content: center;
}
.xizmatlar .buttons-group a{
    display: block;
    padding:3px 15px;
    font-size: 17px;
    color: #E1E3ED;
    font-weight: 600;
    position: relative;
    text-transform: uppercase;
    transition: .3s;
}
.xizmatlar .buttons-group a.active{
    color: #263B5E;
}
.xizmatlar .buttons-group a:hover{
    color: #0056b3;
}


.xizmatlar .buttons-group a::after{
    content: '';
    position: absolute;
    width: 100%;
    left: 0;
    height: 2px;
    bottom: -3px;
    background-color: #E1E3ED;
}
.xizmatlar .buttons-group a.active::after{
    background-color: #0B0C66;
}
.xizmatlar .service-item{
    width: calc(100% - 20px);
    height: 170px;
    text-align: center;
    padding: 30px;
    transition: .3s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: rgb(212 212 216) 0px 0px 15px 0px;
}
.xizmatlar .service-item img{
    width: 64px;
    height: 64px;
    margin:0 auto;
}
.xizmatlar .service-item:hover{
    background-color: rgba(228, 232, 249, 0.6);
}
.xizmatlar .owl-stage{
    padding: 30px 10px !important;
}
.xizmatlar .owl-stage-outer{
    height: 220px !important;
}
.xizmatlar .service-item h4{
    color: #263B5E;
}
.xizmatlar .owl-nav .owl-next{
    position: absolute;
    right: -3%;
    top: 40%;
    outline: none;
    font-size: 55px;
}
.xizmatlar .owl-nav .owl-next i{
    font-weight: 200;
    font-size: 55px;
}

.xizmatlar .owl-nav .owl-prev{
    position: absolute;
    left: -3%;
    outline: none;
    top: 40%;
    font-size: 55px;
}
.xizmatlar .owl-nav .owl-prev i{
    font-weight: 200;
    font-size: 55px;
}

.panel{
    display: none;
}
.panel.active{
    display: block;
}

.panel2 .service-item{
    width: calc(100% / 3 - 20px);
}
.panel3 .service-item{
    width: calc(100% / 3 - 20px);
}

.social_block_fixed {
    position: fixed;
    top: 50%;
    right: 0;
    margin: -89px 0 0;
    background-color: #fff;
    /* box-shadow: 0 6px 12px rgba(0,0,0,.25); */
    box-shadow: -3px 0 10px -2px rgba(0,0,0,.13);
    z-index: 99;
}
.social_block_fixed li a{
    display: block;
    position: relative;
    /* width: 50px;
    height: 52px;
    line-height: 52px; */
    text-align: center;
    color: #000;
    /* font-size: 20px; */
    transition: .5s;
    width: 40px;
    height: 42px;
    line-height: 42px;
    font-size: 16px;
}
.social_block_fixed li:hover a{
    background-color: #e6effc;
    color: #293e6c;
    text-decoration: none;

}

[class*="hint_"] {
    position: relative;
    display: inline-block;
}
[class*="hint_"][aria-label]:after {
    content: attr(aria-label);
}
[class*="hint_"]:after {
    background: #191e2d;
    color: #fff;
    padding: 10px 16px 12px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    white-space: nowrap;
    border-radius: 4px;
    box-shadow: 2px 2px 6px rgba(0,0,0,.3);
}
[class*="hint_"]:after,
[class*="hint_"]:before {
    position: absolute;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    visibility: hidden;
    opacity: 0;
    z-index: 1000000;
    pointer-events: none;
    -webkit-transition: .3s ease;
    transition: .3s ease;
    -webkit-transition-delay: 0ms;
    transition-delay: 0ms;
}

[class*="hint_"]:before {
    content: "";
    position: absolute;
    background: transparent;
    border: 7px solid transparent;
    z-index: 1000001;
}
.hint_left:after,
.hint_left:before {
    right: 100%;
    bottom: 50%;
}
.hint_left:after {
    margin-bottom: -20px;
}
.hint_left:before {
    margin-right: -13px;
    margin-bottom: -7px;
    border-left-color: #191e2d;
}
[class*="hint_"]:hover:after,
[class*="hint_"]:hover:before {
    visibility: visible;
    opacity: 1;
    -webkit-transition-delay: .1s;
    transition-delay: .1s;
}
.hint_left:hover:after,
.hint_left:hover:before {
    -webkit-transform: translateX(-8px);
    -ms-transform: translateX(-8px);
    transform: translateX(-8px);
}


.d-none{
    display: none;
}
.infra{
    background-color: #F9FAFC;
    padding: 30px 0;
}
.infra h4.size20{
    color: var(--main-color);
    position: relative;
    display: inline;
}
.infra h4.size20::after{
    content:'';
    position: absolute;
    left: 0;
    bottom: -3px;
    height: 2px;
    width: 100% !important;
    width: initial;
    background-color: var(--main-color);
}

.media-block{
    padding: 30px 0 60px 0;
}


.nav-pills .nav-link.active,
.nav-pills .show>.nav-link{
    background-color: transparent;
    color: var(--color-darkblue);
    border: 1px solid transparent;
    position: relative;

}
.nav-pills .nav-link{
    position: relative;
}
.nav-pills .nav-link.active{
    position: relative;
    border: none;
}
.nav-pills .nav-link::before{
    content: '';
    position: absolute;
    bottom: -2px;
    height: 2px;
    left: 0;
    background-color: #0b0c66;
    width: 0;
    transition: .5s;
}
.nav-pills .nav-link.active:before{
    width: 100%;
}
.nav-item .nav-link{
    padding-left: 0;
    padding-right: 0;
}
.nav-item{
    border-bottom: 2px solid #e1e3ed;
    padding-left: 15px;
    padding-right: 15px;
}
.nav-item:first-child{
    padding-left: 0;
    padding-right: 15px;
}
.nav-item:last-child{
    padding-right: 0;
    padding-left: 15px;
}


.tab-content>.active{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}


.video_block .video_item,
.audio_block .audio_item{
    background-color: #fff;
    padding: 15px;
    box-shadow: 0 0 11px rgba(33,33,33,.2);
    border-radius: 0px;
    width: 49%;
    margin-bottom: 2%;
    transition: ease-in .5s;
}


.video_item{
    /* width: calc(100% / 3 - 15px); */
    width: 100%;
    height: 240px;
    position: relative;
    display: flex;
    align-items: flex-end;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.page_content_section.media_block .video_item{
    width: calc(100% / 3 - 15px);
}

.video_item::before{
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(1, 1, 1, 0.2) 77%,rgba(2, 12, 2, 0.6) 100%);
}
.video_item_name{
    color: #fff;
    z-index: 1;
    position: relative;
    font-size: 18px;
    padding-left: 15px;
    padding-bottom: 15px;
}
.video_item .btn_play{
    position: absolute;
    top: 35%;
    left: 40%;
    font-size: 30px;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70px;
    width: 70px;
    border-radius: 50%;
    border: 2px solid #fff;
    transition: .5s ease-in;
}
.video_item .btn_play img{
    width: 35px;
}
/* .video_block .video_item:hover{ */
.video_item:hover{
    box-shadow: 0 0 11px rgba(33,33,33,.8);
    text-decoration: none;
}
.video_block .video_item:hover .btn_play{
}
/* .video_block .video_item:first-child .btn_play .ti-search */
.video_item:first-child .btn_play .ti-search{
    font-size: 50px;
    margin-left: -10px;
}

.media-block .owl-nav .owl-next{
    position: absolute;
    display: block;
    top: -35px;
    right: 35px;
    width: 30px;
    height: 30px;
    text-align: center;
    outline: none;
    border: 1px solid black !important;
}
.media-block .owl-nav .owl-prev{
    position: absolute;
    display: block;
    top: -35px;
    right: 80px;
    width: 30px;
    height: 30px;
    text-align: center;
    outline: none;
    border: 1px solid black !important;
}
.newsLinks{
    position: absolute;
    top: -35px;
    right: 135px;
    font-size: 14px;
    text-transform: uppercase;
}
.newsLinks a{
    position: relative;
    color: #555;
}
.newsLinks a::after {
    content: '';
    position: absolute;
    bottom: -3px;
    height: 2px;
    background: #555555;
    left: 0;
    width: 0;
    transition: .3s;
}
.newsLinks a:hover::after{
    width: 100%;
}


.before_footer{
    background-color: #fff;
    box-shadow: 0 0 11px rgba(255,255,255,.5);
    border-radius: 2px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 80px;
    transform: translateY(-40px);
    border: 1px solid #ccc;
    position: relative;
    z-index: 1;
}
.before_footer li a{
    text-decoration: none;
    color: var(--color-darkblue);
    font-size: 21px;
}
.before_footer li:hover{
    background: #eef4fd;
}
.before_footer li img{
    width: 30px;
    margin-right: 20px;

}
.before_footer li:nth-child(2){

    width: 340px;
    border-right: 1px solid #ccc;
}
.before_footer li:nth-child(2) img{
    width: 36px;
}
.before_footer li:nth-child(3) img{
    width:50px;
}
.before_footer li{
    padding: 0 15px;
    width: 400px;
    text-align: center;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

}
.before_footer li:first-child{
    padding: 0 10px;
    border-right: 1px solid #ccc;
}
.before_footer li:first-child img{
    margin-right: 15px;
}
.before_footer li:last-child  a{
    font-size: 17px;
}


.footer_block{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    z-index: 1;
    padding-bottom: 40px;
}
.footer_logo{
    width: 360px;
    margin-right: 50px;
}
.footer_logo img{
    width: 100%;
}

.footer_menu{
    width:70%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}
.footer_menu li{
    max-width: calc(100% / 3);
    min-width:220px;
    width: 220px;
}
.footer_menu li,
.footer_menu li a{
    color: #fff;
}
.mistakeText{
    border: 1px solid #fff;
    padding: 3px 5px;
    margin-top: 5px;
    cursor: pointer;

}
.mistakeText:hover{
    background: #fff;
    color: #1c1959;
}
.inputEffect_input{
    padding-left: 5px;
}
.footer_links li,
.footer_links li a{
    color: #fff;
}
.footer_links li,
.footer_menu li{
    margin-bottom: 10px;
}
.footer_links .d-flex{
    align-items: center;
    align-items: flex-start;
    margin-top: 47px;
}
.footer_links .d-flex .mistakeText{
    margin-top: 0;
    background-color: #fff;
    color: #1c1959;

}
.footer_links .d-flex input{
    width: 65%;
    border-radius: 0px;
    height: 32px;
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
}
.footer_links .d-flex input::placeholder{
    color: #fff;
}
.footer_copyright{
    border-top: 1px solid rgba(255,255,255,.2);
    padding-top: 15px;
    position: relative;
    z-index: 1;
}
.copyright_block{
    display: flex;
    align-items: center;
    justify-content: space-between;

    flex-wrap: wrap;

}
.mistake_text{
    width: 100%;
    color: #FFF;
    font-size: 14px;

}
.copyright{
    color: #fff;
    font-size: 14px;
    text-align: left;
    width: 73%;
    margin-right: 30px;
}
.copyright a{
    color: #31b4f2;
}
.useful_service{
    padding: 30px 0;
}
.useful_service_block{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.useful_service_item{
    min-height: 180px;
    padding: 15px;
    border: none;
    border-radius: 0;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    color: #fff;
    transition: all .3s ease;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    width: calc(100% / 3 - 10px);
    position: relative;
    overflow: hidden;
}
.useful_service_item .useful_service_item_title:after {
    content: "";
    display: block;
    height: 2px;
    width: 80px;
    background-color: #f60;
    margin-top: 20px;
    margin-bottom: 22px;
}
.useful_service_item:hover .useful_service_item_title,
.useful_service_item:hover p {
    -webkit-filter: blur(6px);
    filter: blur(6px);
    transform: translateX(-26px);
}
.useful_service_item:hover .btn_white{
    right: 30px;
}
.btn_white{
    color: #fff;
    border: 1px solid #fff;
    transition: all .4s ease;
    border-radius: 60px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 2px;
    padding-bottom: 2px;
    position: absolute;
    top: 50%;
    right: -200px;
}


.footer{
    /* background: #373B44;
    background: -webkit-linear-gradient(to right, #4286f4, #373B44);
    background: linear-gradient(to right, #4286f4, #373B44); */
    /* background-color: #1c1959; */
    /* background-image: ; */
    padding-bottom: 10px;
    padding-top: 0px;
    position: relative;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}
.footer:after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #fff;
    font-size: 58px;
    text-align: center;
    font-weight: 400;
    /* background-image: url(../img/logoIcon.png); */
    background-repeat: no-repeat;
    background-position: 22% center;
    height: 100%;
    display: flex;
    background-size: 11%;
    justify-content: center;
    align-items: center;
    background: rgba(41, 33, 74, 0.90);
    z-index: 0;
}


/*overlay*/

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(2, 0, 23, 0.999);
    background-repeat: no-repeat;
    background-position: 98% 98%;
    background-size: 500px;
}

.overlay-hugeinc {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
    transition: opacity 0.5s, visibility 0s 0.5s;
}
.overlay-hugeinc.open {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
    z-index: 999;
    overflow-y: scroll;
}
.overlay .overlay-close {
    width: 80px;
    height: 80px;
    position: absolute;
    right: 20px;
    top: 20px;
    overflow: hidden;
    border: none;
    /* background: url(../img/icons/car.png) no-repeat center center; */
    background: transparent;
    color: #fff;
    outline: none;
    z-index: 100;
    font-size: 30px;
}

.overlay nav .menuMapListBlock{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    padding-top: 60px;
}
.overlay-hugeinc.open nav ul {
    margin-bottom: 30px;
    opacity: 1;
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
    padding-right: 30px;
}
.overlay-hugeinc nav ul {
    opacity: 0.4;
    -webkit-transform: translateY(-25%) rotateX(35deg);
    transform: translateY(-25%) rotateX(35deg);
    -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s;

}

.menuMapListBlock ul li.title{
    transition: 300ms ease-out;
    color: #7a79a0;
    font-size: 18px;
    font-weight: 900;
    padding-left: 0;
}
.menuMapListBlock ul li{
    padding-left: 15px;
    position: relative;
}
.menuMapListBlock ul li::before{
    content: '-';
    position: absolute;
    left: 0;
    top:0px;
    color: #fff;
}
.menuMapListBlock ul li.title:before{
    display: none;
}
.overlay ul {
    list-style: none;
    padding: 0;
    position: relative;
    width: calc(50% - 20px);
}
.overlay ul li {
    display: block;
}
.overlay ul li:not(:last-child) {
    margin-bottom: 5px;
}
.overlay ul li a {
    font-weight: 500;
    display: block;
    color: #fff;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}


/*Yangilik posti*/

.page-content .container{
    position: relative;
}
.page-content-header{
    height: 160px;
    padding-top: 60px;
    background-repeat: no-repeat;
    background-image: url(../img/background/post.jpg);
    background-size: cover;
    background-position: center bottom;
    background-attachment: fixed;
    position: relative;
    padding-bottom: 20px;
}
.page-content-header::before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(31, 28, 95, 0.66);
}
.page-content h3.size30{
    color: white;
}

.page-content-section .video_item{
    height: auto;
}
.news-title h1{
    color: #263B5E;
    margin-bottom: 10px;
    font-weight: 700;
}
.page-content-section .content p{
    color: #677294;
    text-align: justify;
    margin-bottom: 15px;
}
.page-content-section .content p em{
    font-weight: 700;
}
.social-send .social-icons-send span{
    width: 24px;
    height: 24px;
    font-size: 16px;
    display: block;
    margin-left: 10px;
    border-radius: 4px;
    text-align: center;
    color: white;
}
.social-send .row{
    margin-right: 0;
    margin-left: 0;
}
.social-send .social-icons-send span i{
    font-size: 16px;
    line-height: 100%;
}

.social-send .social-icons-send span.facebook{
    background-color: #3B5998;
}

.social-send .social-icons-send span.twitter{
    background-color: #00ACED;

}

.social-send .social-icons-send span.whatsapp{
    background-color: #65BC54;
}
.social-send .social-icons-send span.telegram{
    background-color: #64A9DC;
}



.page-content-section .sidebar ul{
}
.page-content-section .sidebar .carousel-item{
    border: 1px solid #ccc;
}
.page-content-section .sidebar ul li{
    border-bottom: 1px solid #fff;
}
.page-content-section .sidebar ul li a{
    background-color: transparent;
    color: #4776b3;
    border: none;
    border-radius: 0;
    cursor: pointer;
    transition: all .3s ease;
    position: relative;
    padding: 20px 45px 20px 25px;
    background-color: #f4f5f9;
    display: block;
    transition: .3s;
}
.page-content-section .sidebar ul li.active a{
    background-color: #31B4F2;
    font-weight: bold;
    color: #fff;
}
.page-content-section .sidebar ul li.active a:hover{
    text-indent: 10px;
}
.page-content-section .sidebar ul li a:hover{
    text-decoration: none;
    text-indent: 10px;
}